<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="@since J2EE1.4 deprecated">
<meta name="KeyWords" content="Refs to Resources,Class Diagram Refs to Resources,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;Diagram:&nbsp;common&nbsp;/&nbsp;Refs&nbsp;to&nbsp;Resources</b></font></p>
<MAP NAME="mymap">
<AREA Shape="Polygon" coords = "759,94,759,187,869,187,869,94" HREF="class38c126fb0081.htm">
<AREA Shape="Polygon" coords = "76,673,76,767,225,767,225,673" HREF="class39bf288c00a3.htm">
<AREA Shape="Polygon" coords = "482,436,482,492,540,492,540,436" HREF="class38c031fe012d.htm">
<AREA Shape="Polygon" coords = "779,411,779,499,899,499,899,411" HREF="class371bc7a0025c.htm">
<AREA Shape="Polygon" coords = "779,469,540,469,540,461,779,461" HREF="../../looseends/ass3904632a005c.htm">
<AREA Shape="Polygon" coords = "32,191,32,280,152,280,152,191" HREF="class398862e20101.htm">
<AREA Shape="Polygon" coords = "385,828,385,871,464,871,464,828" HREF="../cat36549f2c004e/class36549fcc00fa.htm">
<AREA Shape="Polygon" coords = "45,790,45,879,220,879,220,790" HREF="class39bf207200d3.htm">
<AREA Shape="Polygon" coords = "220,854,385,854,385,861,220,861" HREF="../../looseends/ass399784a702ba.htm">
<AREA Shape="Polygon" coords = "427,736,427,809,514,809,514,736" HREF="class3e4a98d602e0.htm">
<AREA Shape="Polygon" coords = "427,809,220,809,220,801,426,801" HREF="../../looseends/ass3e4c23800295.htm">
<AREA Shape="Polygon" coords = "29,478,29,627,288,627,288,478" HREF="class371bc79303c6.htm">
<AREA Shape="Polygon" coords = "468,127,468,200,555,200,555,127" HREF="class3e4a98d602e0.htm">
<AREA Shape="Polygon" coords = "256,477,0,0,256,195,467,195,468,202,264,202,0,0,264,477" HREF="../../looseends/ass3e4c23ed00c5.htm">
<AREA Shape="Polygon" coords = "494,24,494,98,560,98,560,24" HREF="../cat3780e272032d/class3780e71a010a.htm">
<AREA Shape="Polygon" coords = "32,20,32,153,152,153,152,20" HREF="class371bc78202b3.htm">
<AREA Shape="Polygon" coords = "152,124,467,124,468,131,152,131" HREF="../../looseends/ass3e4c0978022e.htm">
<AREA Shape="Polygon" coords = "152,41,494,41,494,48,152,48" HREF="../../looseends/ass398ed2980285.htm">
<AREA Shape="Polygon" coords = "88,190,88,153,96,153,96,190" HREF="inh3e91e66a0374.htm">
</MAP>
<IMG SRC="dgm39044f8402e5.jpg" USEMAP="#mymap" BORDER=0>
</body>
</html>
